eServices - Bug #80

Attachments - surveyor step
07/18/2016 11:16 AM - Saja Nakhleh

Status: Closed
Priority: Normal
Assignee: Saja Nakhleh
Category:

Target version:

Co-Workers:

Severity: Normal
Category: Compensation

Sub-Category: Worklist

Step_Description:
Pre_Conditions:

Expected Result: 1- The types are:
- Image 1
- Image 2
- Image 3

- Image 4

2- The max accepted size is 1 MB
3- ONLY the Images are accepted
otherwise an error will be occurred

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

07/18/2016

100%
0.00 hour
0.00 hour

1- The types list is empty
2- The field accepts any size of Images!
3- All the files types are accepted!

Development
4022016001818691
leelmin

Firefox

Description

1- Open a transaction assigned to the [surveyor step]
2- Click on the [Add attachments] action

3- Observe the available attachments types

4- Attach an Image with size 2 MB

5- Attach PDF file

History

#1 - 07/18/2016 11:19 AM - Saja Nakhleh
- File 25.gif added

- Description updated

- Expected Result updated

- Actual Result updated

#2 - 09/06/2016 02:09 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh
- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#3 - 09/29/2016 11:13 AM - Saja Nakhleh
- File 141.GIF added

Kindly consider the issues: (evidence 141)
1- The field accepts any size of Images!
2- All the files types are accepted!

#4 - 09/29/2016 11:13 AM - Saja Nakhleh
- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

#5 - 10/12/2016 01:34 PM - Hazem Shoushari
- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

#6 - 10/17/2016 10:15 AM - Saja Nakhleh

- Status changed from Fixed to Closed

The issue has been tested and verified. but the common error message has a bug as mentioned in bug report #222

#7 - 10/17/2016 11:00 AM - Saja Nakhleh
Saja Nakhleh wrote:

The issue has been tested and verified. but the common error message has a bug as mentioned in bug report #99

Files
25.gif 46.2 KB 07/18/2016 Saja Nakhleh
141.GIF 62 KB 09/29/2016 Saja Nakhleh
http://mscjo.dynalias.com:8089/redmine/issues/222
http://mscjo.dynalias.com:8089/redmine/issues/99
http://www.tcpdf.org

